body {
    margin: 0px;
    padding: 0px;
    width: 100%;
    background-color: #1F060C;
}
canvas {
    margin-top: 0px;
    display: block;
    background-color: #1F060C;
}
#orientationDiv {
    margin: 0 auto;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url(img/rotate-phone.png);
    background-repeat: no-repeat;
    background-position: center;
    background-color: #000;
    display: none;
}